Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 102380

Summary: www-apps/phpwiki XML-RPC Vulnerabilities round 2
Product: Gentoo Security Reporter: Sune Kloppenborg Jeppesen <jaervosz>
Component: VulnerabilitiesAssignee: Gentoo Security <security>
Status: RESOLVED FIXED    
Severity: major CC: web-apps
Priority: High    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard: B1 [glsa] jaervosz
Package list:
Runtime testing required: ---

Description Sune Kloppenborg Jeppesen gentoo-dev 2005-08-13 07:38:35 UTC
see bug #102324
Comment 1 Sune Kloppenborg Jeppesen gentoo-dev 2005-08-14 22:02:56 UTC
Now instead see bug #102576 
Comment 2 Thierry Carrez (RETIRED) gentoo-dev 2005-08-18 09:43:45 UTC
phpwiki fixes at :
http://cvs.sourceforge.net/viewcvs.py/phpwiki/phpwiki/lib/XMLRPC/#dirlist
Comment 3 Stuart Herbert (RETIRED) gentoo-dev 2005-08-24 14:37:18 UTC
Done, and committed as www-apps/phpwiki-1.3.10-r2.
Comment 4 Michael Hanselmann (hansmi) (RETIRED) gentoo-dev 2005-08-25 11:25:50 UTC
Stable on ppc.
Comment 5 Thierry Carrez (RETIRED) gentoo-dev 2005-08-26 08:01:49 UTC
GLSA 200508-18